Subject: Ticket Assigned - Help
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 13:44:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help Hey Marketing Team,

I was wondering if you could help me? I am looking for the best person to speak to at Mothercare regarding affiliate marketing? I would be happy to share some insight into how brands similar to you are driving incremental revenue through Awin's affiliate network.

If you have 10 minutes, it would be great to show you what your affiliate projections could look like with Awin?

Book a Meeting with Sophie Palmer<https://salesloft.awin.com/t/102468/c/29150895-8779-4544-9ff9-b2b9db260b4d/NB2HI4DTHIXS63LFMV2GS3THOMXHGYLMMVZWY33GOQXGG33NF5QXO2LOM5WG6YTBNQXXG33QNBUWK4DBNRWWK4RPMRUXGY3POZSXE6JNMNQWY3BPORSWC3J7NRSW4Z3UNA6TGMBGNVSWK5DJNZTV6ZDFORQWS3B5GAZDMZBUMVRDMLJWHAZTCLJUMI4GGLLBGUZTALLEGQZGGN3EGBSTKZJYGM======/meetings-salesloft-com-awinglobal-sophiepalmer-discovery-call-team>

Best,
Sophie

Would you like to opt out?<https://salesloft.awin.com/t/102468/opt_out/29150895-8779-4544-9ff9-b2b9db260b4d>

Sophie Palmer​​
Global Sales Development Representative
T: +44 20 7553 2773<tel:+44%2020%207553%202773>
E: [email-masked]<mailto:[email-masked]>
2 Thomas More Square
London
E1W 1YN
www.awin.com<https://uk.content.exclaimer.net/?url=http%3A%2F%2Fwww.awin.com%2F&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>
[https://awincontent.azureedge.net/exclaimer/Rebrand%20images/Awin_emailsiglogo_136x60.png]<https://uk.content.exclaimer.net/?url=http%3A%2F%2Fwww.awin.com%2F&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d&excomponentid=dUn3hT2I6nyVFq39ugVJrLyqDrB38E3L-rsy4AYBZXo>
<https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.awin.com%2Fgb%2Fnews-and-events%2Fawin-news%2Fglassdoor-top-20-best-workplaces-2022%3Futm_source%3Demailsignature_uk%26utm_medium%3Dnewsandevents%26utm_campaign%3Dglassdoor-top-20-best-workplaces-2022&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&excomponentid=sUfiLOt2WWUsjN86gHaTJ7qKJyG6Eh3IHfvbSflG-tM&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>
[https://awincontent.azureedge.net/exclaimer/Rebrand%20images/New_Followus_22px.png]<https://uk.content.exclaimer.net/?url=http%3A%2F%2Fawin.com%2F&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&excomponentid=SjDYmEjBp8fJJaWbXIz-hHOjl6O9TzdNLmZ0bNjRT_0&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>    [https://awincontent.azureedge.net/exclaimer/Rebrand%20images/New_Facebook_22px.png] <https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.facebook.com%2FAwinUK%2F&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&excomponentid=XcNVQb7nqDYfKVOPvpvlH7UavG9oJ5ArnstveJGONVk&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>         [https://awincontent.azureedge.net/exclaimer/Rebrand%20images/New_Twitter_22px.png] <https://uk.content.exclaimer.net/?url=https%3A%2F%2Ftwitter.com%2FUK_awin&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&excomponentid=UON0TqUs1lcnUwjEyi4UdKtXaCmEarXC1h6_XVrP3bQ&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>         [https://awincontent.azureedge.net/exclaimer/Rebrand%20images/New_Instagram_22px.png] <https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.instagram.com%2Fawin%2F&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&excomponentid=Wor-e-Bckl30EfJO12atzahAoEHSIHJPy27qCpEJyf4&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>         [https://awincontent.azureedge.net/exclaimer/Rebrand%20images/New_LinkedIn_22px.png] <https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fawin-global&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&excomponentid=uuLj57xUuxLA09wY_mkIsSaQ5K7VD9aw_wiZAmalEP8&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>     [https://awincontent.azureedge.net/exclaimer/Rebrand%20images/V2New_YoutubeFacebook_22px.png] <https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.youtube.com%2FAwinglobal&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&excomponentid=G6JNBgverYUFkT6tb9IXPFiMge1dhJ9zBtNzIsOL9IU&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>        [https://awincontent.azureedge.net/exclaimer/Rebrand%20images/New_RSS_22px.png] <https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.awin.com%2Fgb%2Fnews-and-events&tenantid=ryfiSdYCEem16QAD_wDF7A&templateid=8515d96c75f1e911b5e90003ff00cbd6&excomponentid=_imzgtRoWcoOA5J3Abm8z8hG5iKlnZ84eXTz6CyqaXk&imprintMessageId=8718ba054f5c495cba8df4c161c41d8d>
SigBypass

--------------------------------------------------------------------------------
AWIN Ltd disclaimer:
This e-mail is confidential to the intended recipient. If you have received it in error, please notify the sender and delete it from your system. Any unauthorised use, disclosure, or copying is not permitted. This e-mail has been scanned for viruses, but no liability is accepted for any damage caused by any content transmitted by this e-mail.

AWIN Ltd is registered as a private limited company in England and Wales with number 04010229.

Registered Address: 5th Floor, 2 Thomas More Square, London, E1W 1YN, United Kingdom

VAT No: GB766 0309 30

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5083084